Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3210

Summary: sound mixer for pas2.o does not function properly.
Product: [Retired] Red Hat Linux Reporter: dolio
Component: kernelAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description dolio 1999-06-02 08:29:39 UTC
the mixer portion of the pas2.o module for
pas16 sound cards does not function properly.

it apears to work but does not change any of
the sound levels, when using any mixer app.

however gtcd is able to change the cd volume?

pcm plays sounds ok, and I get no error messages.

Comment 1 Jay Turner 1999-06-29 11:13:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Cristian Gafton 1999-07-28 06:37:59 UTC
assigned to notting.